## ubuntu-mate-settings 0.4.4.1

=== debian/changelog ===
ubuntu-mate-settings (0.4.4.1) vivid; urgency=medium

  * Make /usr/lib/ubuntu-mate/ubuntu-mate-tilda executable (LP: #1432439)

 -- Martin Wimpress <code@flexion.org>  Sun, 15 Mar 2015 21:32:47 +0000

ubuntu-mate-settings (0.4.4) vivid; urgency=medium

  * Correct the start up of Tilda under Ubuntu MATE. (LP: #1431349)
  * Remove duplicate Language Support menu entry. (LP: #1428275)

 -- Martin Wimpress <code@flexion.org>  Wed, 12 Mar 2015 22:24:01 +0000

ubuntu-mate-settings (0.4.3) vivid; urgency=medium

  * Qt accessibility modules enabled.
  * Qt theme is overridden with GTK+ when MATE session is detected.
  * Enabled Ambiant-MATE theme in the live session.
  * Relocated autostart files to /usr/share/mate/autostart
  so they do not conflict with other desktop environments.
  * Removed all configuration from /etc/skel. (LP: #1426862)
  * Closes (LP: #1427182)

 -- Martin Wimpress <code@flexion.org>  Thu, 26 Feb 2015 11:42:10 +0000

ubuntu-mate-settings (0.4.2ubuntu1) vivid-proposed; urgency=medium

  * Closes need-packaging bug (LP: #1421703)

 -- Adam Stokes <adam.stokes@ubuntu.com>  Fri, 13 Feb 2015 11:39:07 -0500

ubuntu-mate-settings (0.4.2) vivid; urgency=medium

  * Improve Debian packaging.

 -- Martin Wimpress <code@flexion.org>  Tue, 03 Feb 2015 20:48:20 +0000

ubuntu-mate-settings (0.4.1~15.04~20) vivid; urgency=medium

  * Switched to Yuyo GTK theme.
  * Sane defaults for Touchpads. 
  * Consistent units throughout MATE.
  * Consistent button layouts in MATE, GTK3 and GNOME.
  * Changed Pluma theme to Yuyo-Dark.
  * Moved the live-session LightDM configuration to
  /usr/share/lightdm/lightdm.conf.d
  * Consistent window manager button arrangement.
  * Added Tilda configuration.
  * Fixed sound themes.
  * Enabled terminating the X server with Ctrl+Alt+Backspace.
  * Define default applications.
  * Window switching keybindings.
  * Fully disable Ubuntu overlay scroll bars.

 -- Martin Wimpress <code@flexion.org>  Sun, 14 Dec 2014 16:01:33 +0000

ubuntu-mate-settings (0.4.0) vivid; urgency=medium

  * Clean up for Utopic and Vivid.

 -- Ubuntu MATE Developers <code@ubuntu-mate.org>  Sun, 16 Nov 2014 17:10:20 +0000

ubuntu-mate-settings (0.3.9~trusty7) trusty; urgency=medium

  * Added additional panel layouts and made ubunt-mate-indicators the default.
  * Added policykit desktop privileges for MATE.
  * Fixed all locked panel items.
  * Updated accessibility keybindings to support patched mate-settings-daemon.
  * Correctly replace policykit-desktop-privileges-ubuntu-mate.

 -- Ubuntu MATE Developers <code@ubuntu-mate.org>  Fri, 31 Oct 2014 11:48:23 +0100

ubuntu-mate-settings (0.3.8) utopic; urgency=medium

  * Modified /etc/lightdm/lightdm.conf.d/90-ubuntu-mate.conf to
    prevent lightdm from crashing. LP: #1369952.
  * Updated IBus system tray icon color to match other mono icons.
  * Fixed the default sound theme.
  * Enable Marco's compositing manager in the live session only.
  * Use the system monospace font in MATE Terminal.
  * Make font selection consistent across all default applications.
  * Added keybindings for assistive tools.
  * Added mate-panel as a dependency of ubuntu-mate-default-settings.

 -- Ubuntu MATE Developers <code@ubuntu-mate.org>  Mon, 16 Sep 2014 23:35:41 +0100

ubuntu-mate-settings (0.3.7) utopic; urgency=medium

  * Removed MATE specific PolicyKit Local Authority now merged upstream.
  * Package cleansing and copyright attribution.
  * Removed xzoom.desktop.

 -- Ubuntu MATE Developers <code@ubuntu-mate.org>  Wed, 10 Sep 2014 22:47:45 +0100

ubuntu-mate-settings (0.3.6~utopic3) utopic; urgency=medium

  * Configure default applications.
  * Default panel layout more similar to Ubuntu 11.04.

 -- Ubuntu MATE Developers <code@ubuntu-mate.org>  Fri, 05 Sep 2014 03:53:44 +0100

ubuntu-mate-settings (0.3.5~utopic4) utopic; urgency=medium

  * Added Redmond (Windows XP like) panel layout.

 -- Ubuntu MATE Developers <code@ubuntu-mate.org>  Mon, 01 Sep 2014 05:02:12 +0100

ubuntu-mate-settings (0.3.4~utopic1) utopic; urgency=medium

  * Add MATE specific PolicyKit Local Authority.

 -- Ubuntu MATE Developers <code@ubuntu-mate.org>  Mon, 01 Sep 2014 00:38:39 +0100

ubuntu-mate-settings (0.3.3~utopic1) utopic; urgency=medium

  * Qt4 applications style to match Ubuntu MATE.

 -- Ubuntu MATE Developers <code@ubuntu-mate.org>  Wed, 27 Aug 2014 23:19:47 +0100

ubuntu-mate-settings (0.3.2~utopic1) utopic; urgency=medium

  * Package clean up.

 -- Ubuntu MATE Developers <code@ubuntu-mate.org>  Fri, 22 Aug 2014 00:46:21 +0100

ubuntu-mate-settings (0.3.1~utopic1) utopic; urgency=medium

  * Added Circle of MATEs screensaver.

 -- Ubuntu MATE Developers <code@ubuntu-mate.org>  Thu, 21 Aug 2014 22:54:37 +0100

ubuntu-mate-settings (0.3.0~utopic1) utopic; urgency=medium

  * Package refactoring.

 -- Ubuntu MATE Developers <code@ubuntu-mate.org>  Wed, 20 Aug 2014 01:56:43 +0100
