## ubuntu-mate-settings 15.10.4

=== debian/changelog ===
ubuntu-mate-settings (15.10.4) wily; urgency=medium

  * Workaround clutter issue (LP: #1462445)
  * Update Plank configuration so it is compatible with version 0.10.0
  * Closes (LP: #1498340)

 -- Martin Wimpress <code@flexion.org>  Tue, 22 Sep 2015 00:35:16 +0100

ubuntu-mate-settings (15.10.3) wily; urgency=medium

  * debian/ubuntu-mate-settings.install: Fix FTBFS due to missing files:
    - remove mate-keybinding desktop file (already dropped in previous upload)
    - remove mate-network-properties desktop file (same as above)
  * debian/ubuntu-mate-settings.install: add mate-at-properties.desktop file
    which was introduced in the previous upload.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 17 Sep 2015 17:38:47 -0400

ubuntu-mate-settings (15.10.2) wily; urgency=medium

  * Correct categorisation of Accessibility settings.
  * Correct date stamp in earlier releases to prevent errors with dpkg.
  * Disable GTK3 overlay scrollbars, more consistent with MATE.
  * Disable Marco animations. (LP: #1495313)
  * Sync LibreOffice custom .desktop entries with upstream.
  * Remove obsolete .desktop entries.
  * Closes (LP: #1493034)

 -- Martin Wimpress <code@flexion.org>  Mon, 07 Sep 2015 09:46:58 +0100

ubuntu-mate-settings (15.10.1) wily; urgency=medium

  [ Robert Ancell ]
  * Merge LightDM configuration changes.

  [ Martin Wimpress ]
  * ubuntu-mate.gschema.override:
    + Remove Deja Dup override to ensure the backup wizard runs.
  * debian/changelog:
    + Bump version to track Ubuntu release cycle.
    + White space cleanup.
  * Closes (LP: #1488930)

 -- Martin Wimpress <code@flexion.org>  Wed, 26 Aug 2015 12:10:37 +0100

ubuntu-mate-settings (0.4.7) wily; urgency=medium

  * Update overlay settings to replace corrupt Tilda configurations.
  * Add gsettings override to enable Marco compositing.
  * Remove Ubuntu Software Center dockitem.
  * Process debian folder with wrap and sort.
  * Closes (LP: #1476616)

 -- Martin Wimpress <code@flexion.org>  Mon, 20 Jul 2015 00:03:37 +0100

ubuntu-mate-settings (0.4.6) wily; urgency=medium

  * Fix overlay settings so they do not clobber Plank.
  * Update default application handlers.
    + .deb files are now handled by gdebi.
    + apt:// URLs are now handled by aptutl.
    + DVD, VideCD and SuperVCD discs are handled by VLC.
  * Closes (LP: #1466785).

 -- Martin Wimpress <code@flexion.org>  Sat, 13 Jun 2015 15:18:28 +0100

ubuntu-mate-settings (0.4.5) wily; urgency=medium

  * Added default settings for Plank.
  * Added keybinding for launching Ubiquity from the live session.
  * Added Netbook panel layouts.
  * Added gschema overrides for Window Picker and Maximus.
  * Added missing default applications list.
  * Added ubuntu-mate-libreoffice-draw-icons package.
  * Added ubuntu-mate-libreoffice-math-icons package.
  * Updated custom menu entries to reduce clutter.
  * Updated keybindings so they are consitent with Compiz.
  * Updated the Xsession environment so QT accessibility and styling
  are not enabled by default.
  * Updated panel layouts with correct applet placement offsets.
  * Changed the default theme to Ambiant-MATE.
  * Removed custom im-config.desktop. Upstream is fixed.
  * Closes (LP: #1456597)

 -- Martin Wimpress <code@flexion.org>  Sat, 16 May 2015 09:28:39 +0100
