## ubuntu-mate-settings 16.04.5

=== debian/changelog ===
ubuntu-mate-settings (16.04.5) xenial; urgency=medium

  * Add modified window manager .desktop files, specific to Ubuntu MATE,
  to cater for the all supported compositors. Closes (LP: #1553070)
  * Revert the GNOME Main Menu entry for network-config-tool
  * Closes (LP: #1569320)

 -- Martin Wimpress <code@flexion.org>  Sun, 10 Apr 2016 13:54:43 +0100

ubuntu-mate-settings (16.04.4) xenial; urgency=medium

  * Add modified mate-panel.desktop, specific to Ubuntu MATE, to cater
  for the all supported  compositors and disk encryption strategies.
  Closes (LP: #1553070)
  * Add all optical video mime types and enable autoplay.
  * Correct the settings for Plank. See LP: #1556651  
  * Correct the GNOME Main Menu entry for network-config-tool.
  * Closes (LP: #1556711)

 -- Martin Wimpress <code@flexion.org>  Fri, 11 Mar 2016 16:58:48 +0000

ubuntu-mate-settings (16.04.3) xenial; urgency=medium

  * Added migration for incorrect ~/.xinputrc. See LP: #1550325
  * Added sensible Synapse interface defaults.
  * Migrated Plank configuration to gsettings, required by the new
  version of Plank.
  * Closes (LP: #1552283)

 -- Martin Wimpress <code@flexion.org>  Fri, 26 Feb 2016 13:27:27 +0000

ubuntu-mate-settings (16.04.2) xenial; urgency=medium

  * Add support for topmenu-gtk.
  * Add topmenu to the Mutiny layouts.
  * Correct the "fresh" variants of the Mutiny layouts.
  * Closes (LP: #1547989)

 -- Martin Wimpress <code@flexion.org>  Fri, 19 Feb 2016 00:46:59 +0000

ubuntu-mate-settings (16.04.1) xenial; urgency=medium

  * Update custom menu entries to reduce clutter.
  * Update gsettings override to improve default behaviour.
  * Correct LibreOffice default icons to use Human style.
  * Fix Mutiny panel layouts.
  * Closes (LP: #1535922)

 -- Martin Wimpress <code@flexion.org>  Tue, 19 Jan 2016 22:11:31 +0000

ubuntu-mate-settings (16.04.0) xenial; urgency=medium

  * etc/X11/Xsession.d/99mate-environment
    + Enable GTK styling for QT applications.
  * usr/share/glib-2.0/schemas/ubuntu-mate.gschema.override
    + Enable Marco animations.
    + Show program list in launcher.
  * usr/share/mate/applications/defaults.list:
    + Correct .destkop typos.
    + Update and sort default application handlers.
  * debian/control:
    + Conflict with debian-mate-default-settings.
  * etc/xdg/menus/mate-preferences-categories.menu:
    + Removed, now provided by mate-control-center 1.12.0.
  * usr/share/mate-panel/layouts/mutiny.layout:
    + Add Mutiny panel layout support.
  * Closes (LP: #1523834)

 -- Martin Wimpress <code@flexion.org>  Tue, 27 Oct 2015 14:01:48 +0000
