=== debian/control ===
--- 
+++ 
@@ -11,12 +11,15 @@
 Package: ubuntu-mate-default-settings
 Architecture: all
 Depends: desktop-file-utils,
+         im-config,
          libglib2.0-bin,
          mate-panel,
          ttf-ubuntu-font-family,
          ${misc:Depends},
 Replaces: policykit-desktop-privileges-ubuntu-mate,
-Suggests: mate-desktop-environment-core (>= 1.8.0),
+Suggests: mate-desktop-environment-core (>= 1.10.0),
+Conflicts: debian-mate-default-settings,
+           mint-mate-default-settings,
 Description: Default settings for Ubuntu MATE
  Various system settings tailored for Ubuntu MATE.
