## ubuntu-mate-settings 16.04.5.3

=== debian/changelog ===
ubuntu-mate-settings (16.04.5.3) xenial; urgency=medium

  * Re-upload. Closes (LP: #1574789)

 -- Martin Wimpress <code@flexion.org>  Sun, 03 Jul 2016 09:31:54 +0100

ubuntu-mate-settings (16.04.5.2) xenial; urgency=medium

  * debian/ubuntu-mate-default-settings.maintscript: Correct error.

 -- Martin Wimpress <code@flexion.org>  Wed, 25 May 2016 22:41:22 +0100

ubuntu-mate-settings (16.04.5.1) xenial; urgency=medium

  * Remove /usr/share/X11/xorg.conf.d/90-zap.conf. Closes (LP: #1574789)
  * Closes (LP: #1577706)

 -- Martin Wimpress <code@flexion.org>  Mon, 02 May 2016 23:42:23 +0100
