## ubuntu-mate-settings 16.04.5.3+8.0trisquel1

=== debian/changelog ===
ubuntu-mate-settings (16.04.5.3+8.0trisquel1) flidas; urgency=medium

  * Customized for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 24 Dec 2017 03:31:12 +0000
