## ubuntu-mate-settings 16.10.7

=== debian/changelog ===
ubuntu-mate-settings (16.10.7) yakkety; urgency=medium

  * debian/ubuntu-mate-default-settings.install: Add usr/lib/firefox.
    - Ubuntu MATE branded start page.

 -- Martin Wimpress <code@flexion.org>  Wed, 13 Jul 2016 20:10:13 +0100

ubuntu-mate-settings (16.10.6) yakkety; urgency=medium

  * debian/control:
    - Drop dpkg-dev, no longer required.
    - Drop sed, no longer required.
  * etc/X11/Xsession.d/99mate-environment:
    - Add GDK_SCALE=1.
  * usr/share/mate/autostart/nm-applet.desktop:
    - Dropped. Obsolete, upstream is MATE compatible now.

 -- Martin Wimpress <code@flexion.org>  Fri, 01 Jul 2016 07:38:46 +0100

ubuntu-mate-settings (16.10.5) yakkety; urgency=medium

  * Drop indicator-application.desktop.

 -- Martin Wimpress <code@flexion.org>  Wed, 08 Jun 2016 22:05:08 +0100

ubuntu-mate-settings (16.10.4) yakkety; urgency=medium

  * Reinstate usr/share/mate/autostart/nm-applet.desktop. Required to
  work when MATE is not using Indicators.
  * Drop custom compiz, marco and mate-panel .desktop files.
  * Drop im-config auto-correction. Fixed upstream.
  * debian/control:
    - Version dpkg-dev (>= 1.17)
    - Version sed (>=4.2.2)
    - Drop mate-panel Depends
    - Drop custom LibreOffice Draw and LibreOffce Math packages.

 -- Martin Wimpress <code@flexion.org>  Tue, 07 Jun 2016 11:11:41 +0100

ubuntu-mate-settings (16.10.3) yakkety; urgency=medium

  * Correct indicator-application.desktop. Now architecture specific.

 -- Martin Wimpress <code@flexion.org>  Sun, 05 Jun 2016 19:59:59 +0100

ubuntu-mate-settings (16.10.2) yakkety; urgency=medium

  * Drop usr/share/mate/autostart/nm-applet.desktop. Obsolete,
  upstream is MATE compatible now.
  * Add usr/share/mate/autostart/indicator-application.desktop.
  Closes (LP: #1588297)

 -- Martin Wimpress <code@flexion.org>  Sun, 05 Jun 2016 10:20:34 +0100

ubuntu-mate-settings (16.10.1) yakkety; urgency=medium

  * Overlay Tilda configuration with the other overlays.
  * Add Ubuntu MATE theming to Galculator.

 -- Martin Wimpress <code@flexion.org>  Thu, 19 May 2016 22:54:56 +0100

ubuntu-mate-settings (16.10.0) yakkety; urgency=medium

  * Do not automatically start Tilda.
  * Migrate to LibreOffice Tango icons.
  * Hide Compton desktop icon when running MATE.

 -- Martin Wimpress <code@flexion.org>  Tue, 17 May 2016 22:57:48 +0100
