=== debian/control ===
Source: ubuntu-mate-settings
Section: x11
Priority: optional
Maintainer: Ubuntu MATE Team <ubuntu-mate-dev@lists.launchpad.net>
Build-Depends: debhelper (>= 9),
Standards-Version: 3.9.8
Homepage: https://launchpad.net/ubuntu-mate/
Vcs-Bzr: lp:~ubuntu-mate-dev/ubuntu-mate/ubuntu-mate-settings
Vcs-Browser: https://bazaar.launchpad.net/~ubuntu-mate-dev/ubuntu-mate/ubuntu-mate-settings/files

Package: ubuntu-mate-default-settings
Architecture: all
Depends: desktop-file-utils,
         im-config,
         libglib2.0-bin,
         ttf-ubuntu-font-family,
         ${misc:Depends},
Replaces: policykit-desktop-privileges-ubuntu-mate,
Suggests: mate-desktop-environment-core (>= 1.14.0),
Conflicts: debian-mate-default-settings,
           mint-mate-default-settings,
Description: Default settings for Ubuntu MATE
 Various system settings tailored for Ubuntu MATE.

Package: ubuntu-mate-live-settings
Architecture: all
Depends: ${misc:Depends},
Description: Default settings for Ubuntu MATE live CD
 Various system settings tailored for Ubuntu MATE live CD.
