## ubuntu-mate-settings 17.04.7

=== debian/changelog ===
ubuntu-mate-settings (17.04.7) zesty; urgency=medium

  * Use defaultPref instead of pref to allow users to change the Firefox
    homepage (LP: #1605887)

 -- Martin Wimpress <martin@ubuntu-mate.org>  Mon, 10 Apr 2017 11:06:43 +0100

ubuntu-mate-settings (17.04.6) zesty; urgency=medium

  * Fix dynamic placement of Brisk Menu search entry. (LP: #1677517)
  * Activate Brisk Menu category rollover by default. (LP: #1677520)

 -- Martin Wimpress <martin@ubuntu-mate.org>  Thu, 30 Mar 2017 21:47:49 +0100

ubuntu-mate-settings (17.04.5) zesty; urgency=medium

  * Fix Qt5 application theme integratrion.
  * Fix default look and feel for kdenlive.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sun, 19 Mar 2017 09:09:02 +0000

ubuntu-mate-settings (17.04.4) zesty; urgency=medium

  * Fix typo in default Rhythmbox plugins.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sat, 18 Mar 2017 23:14:27 +0000

ubuntu-mate-settings (17.04.3) zesty; urgency=medium

  * Remove obsolete Galculator configuration.
  * Remove obsolete usr/share/X11/xorg.conf.d/

 -- Martin Wimpress <martin@ubuntu-mate.org>  Fri, 17 Mar 2017 13:18:28 +0000

ubuntu-mate-settings (17.04.2) zesty; urgency=medium

  * Fix mate-mimeapps.list by removing trailing semi-colon. (LP: #1673156)
  * Add missing Brisk Menu pinned shortcuts.
  * Add missing Pantheon layouts.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Wed, 15 Mar 2017 16:19:50 +0000

ubuntu-mate-settings (17.04.1) zesty; urgency=medium

  * Enable alternative Rhythmbox toolbar.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Thu, 16 Feb 2017 22:47:56 +0000

ubuntu-mate-settings (17.04.0) zesty; urgency=medium

  * Add support for theming Qt5 applications via qt5ct.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Mon, 16 Jan 2017 20:21:43 +0000
