## ubuntu-mate-settings 17.10.24

=== debian/changelog ===
ubuntu-mate-settings (17.10.24) artful; urgency=medium

  * Disable Qt automatic HiDPI scaling because it pixel doubles Qt
    applications on 13inch 1080p displays. (LP: #1714581)

 -- Martin Wimpress <martin@ubuntu-mate.org>  Mon, 04 Sep 2017 14:44:08 +0100

ubuntu-mate-settings (17.10.23) artful; urgency=medium

  * Add support for Shift+Print to grab an area for a screenshot.
  * Add wrappers for Firefox and Thunderbolt to expose AppMenu under
    MATE.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sun, 27 Aug 2017 10:36:52 +0100

ubuntu-mate-settings (17.10.22) artful; urgency=medium

  * Hide gtkhash menu entries.
  * Use Green wallpaper for Slick Greeter and Live Session.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Wed, 23 Aug 2017 17:45:40 +0100

ubuntu-mate-settings (17.10.21) artful; urgency=medium

  * Set the background for the live session.
  * Divert the icon used in Ubiquity with Ubuntu MATE branded version.
  * Provide sane default for Chromium.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Tue, 22 Aug 2017 00:51:13 +0100

ubuntu-mate-settings (17.10.20) artful; urgency=medium

  * Set the default desktop background to the winning entry.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Fri, 18 Aug 2017 00:39:44 +0100

ubuntu-mate-settings (17.10.19) artful; urgency=medium

  * Add Slick Greeter configuration.
  * Use the same background on the greeter and desktop.
  * Blacklist mate-menu from Global Menu.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Thu, 17 Aug 2017 17:03:38 +0100

ubuntu-mate-settings (17.10.18) artful; urgency=medium

  * Add smplayer default suitable for use with Ubuntu MATE.
  * Add mate-panel and mate-indicator-applet to the Global Menu blacklist.
  * Add :MATE suffix to session specific settings.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Mon, 14 Aug 2017 12:43:33 +0100

ubuntu-mate-settings (17.10.17) artful; urgency=medium

  * Fix path to default wallpaper.
  * Remove obsolete configurations files.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sun, 23 Jul 2017 00:22:17 +0100

ubuntu-mate-settings (17.10.16) artful; urgency=medium

  * Add Onboard overrides. (LP: #1703116)
  * Remove LibreOffice settings overlay. Upstream defaults are suitable.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Fri, 21 Jul 2017 01:51:59 +0100

ubuntu-mate-settings (17.10.15) artful; urgency=medium

  * Make competition winning wallpaper the default.
  * Remove alternative menu options from panel layouts.
  * Export GTK and GDK environment variables via /etc/X11/Xsession.d
  * Export Qt enviroment variables via /etc/profile.d

 -- Martin Wimpress <martin.wimpress@ubuntu-mate.com>  Wed, 19 Jul 2017 16:27:04 +0100

ubuntu-mate-settings (17.10.14) artful; urgency=medium

  * Move theme integrations to etc/profile.d/mate.sh.
  * Lower priority of etc/X11/Xsession.d/80mate-environment from 99.
  * Whitespace cleanup in etc/profile.d/gtk-accessibility.sh

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sat, 15 Jul 2017 16:44:30 +0100

ubuntu-mate-settings (17.10.13) artful; urgency=medium

  * Correct GTK theme integration for Qt applications.
  * Drop kdenlive theme customisations preventing segfaults. (LP: #1683393)
  * Drop obsolete settings overlay for Synapse.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sat, 15 Jul 2017 13:36:37 +0100

ubuntu-mate-settings (17.10.12) artful; urgency=medium

  * Disable SNI support.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sat, 15 Jul 2017 12:48:54 +0100

ubuntu-mate-settings (17.10.11) artful; urgency=medium

  * Modify Pluma overrides to insert spaces and enable bracket matching
    by default.
  * Remove Shutdown applet from all layouts that support indicators.
  * Add Comptemporary panel layout.
  * Add Super+L keybinding to Lock screen.
  * Add mate-open a wrapper for gio and gvfs-open.

 -- Martin Wimpress <martin.wimpress@canonical.com>  Tue, 13 Jun 2017 12:35:07 +0100

ubuntu-mate-settings (17.10.10) artful; urgency=medium

  * Remove shutdown applets from Pantheon and Cupertino layouts.
  * Change default background to Ubuntu MATE Splash.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Tue, 13 Jun 2017 01:14:00 +0100

ubuntu-mate-settings (17.10.9) artful; urgency=medium

  * Remove TopMenu modules.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sun, 11 Jun 2017 15:00:19 +0100

ubuntu-mate-settings (17.10.8) artful; urgency=medium

  * Fix the panel layout name used by the Mutiny layout.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sat, 10 Jun 2017 16:16:48 +0100

ubuntu-mate-settings (17.10.7) artful; urgency=medium

  * Update the Cupertino layout to use Brisk Menu by default.
  * Update the Mutiny layout to look more like Unity 7.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sat, 10 Jun 2017 14:57:30 +0100

ubuntu-mate-settings (17.10.6) artful; urgency=medium

  * Update Mutiny to use 64px wide left panel. Only use MATE Menu.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sun, 14 May 2017 21:00:23 +0100

ubuntu-mate-settings (17.10.5) artful; urgency=medium

  * Increase panels that include indicators to 28px in height.
  * Re-instate and update qt5ct.conf.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sat, 13 May 2017 21:47:39 +0100

ubuntu-mate-settings (17.10.4) artful; urgency=medium

  * Add Drive Mount applet to Redmond layouts.
  * Remove Indicator variants of the panel layouts.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sat, 13 May 2017 12:04:22 +0100

ubuntu-mate-settings (17.10.3) artful; urgency=medium

  * Add Global Menus to Mutiny and Cupertino.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Tue, 25 Apr 2017 00:39:40 +0100

ubuntu-mate-settings (17.10.2) artful; urgency=medium

  * Updated Ubuntu MATE layout to include Ubuntu MATE Welcome launcher.
  * Updated Cupertino and Patheon layouts to remove Firefox launcher.
  * Updated Cupertino layout to use Menu instead of Menu Bar.
  * Updated Mutiny layout to remove TopMenu and add Ubuntu MATE Welcome
    launcher.

