## ubuntu-mate-settings 18.04.17

=== debian/changelog ===
ubuntu-mate-settings (18.04.17) bionic; urgency=medium

  * Add auto-start delay to Welcome in the live session, to give time for
    the snap to mount.
  * Set default mouse cursor size to 24 so it is a senisble size on HiDPI
    and regular DPI displays.
  * As per upstream, glade and anjuta no longer need blacklisting from 
    appmenu-gtk-module.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Mon, 23 Apr 2018 21:53:08 +0100

ubuntu-mate-settings (18.04.16) bionic; urgency=medium

  * Correct typos and clean up whitespace in caja-dropbox-autostart.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Wed, 18 Apr 2018 03:18:46 +0100

ubuntu-mate-settings (18.04.15) bionic; urgency=medium

  * Based on feedback do not use flags for keyboard layout indicators.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Tue, 10 Apr 2018 22:14:00 +0100

ubuntu-mate-settings (18.04.14) bionic; urgency=medium

  * Do not override the cursor theme, the defaults are now suitable.
  * Make sure dock icons and brisk menu icon are the same size in the
    Mutiny layout.
  * Remove menu-bar from Pantheon layout. (LP: #1714800)

 -- Martin Wimpress <martin@ubuntu-mate.org>  Thu, 29 Mar 2018 01:31:51 +0100

ubuntu-mate-settings (18.04.13) bionic; urgency=medium

  * Add dock hints for Cupertino and Pantheon.
  * Autostart Caja Dropbox if it is installed.
  * Update Netbook layout.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Tue, 20 Mar 2018 11:56:28 +0000

ubuntu-mate-settings (18.04.12) bionic; urgency=medium

  * debian/ubuntu-mate-default-settings.install:
    + Install autostart files for the Indicators.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Mon, 19 Mar 2018 20:53:27 +0000

ubuntu-mate-settings (18.04.11) bionic; urgency=medium

  * Add the Familiar layout and make it default.
  * Hide MATE eiciel from the menus.
  * Autostart the Welcome snap via live settings.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sun, 18 Mar 2018 10:08:38 +0000

ubuntu-mate-settings (18.04.10) bionic; urgency=medium

  * Make DMZ-Black the default xcursor.
  * Expand list of appmenu-gtk-module blacklisted applications.
  * Remove workspace switcher from Mutiny.
  * Switch from ttf-ubuntu-font-family (now transitional), to fonts-ubuntu.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Thu, 01 Mar 2018 02:41:12 +0000

ubuntu-mate-settings (18.04.9) bionic; urgency=medium

  * Settings overlay will delete old style autostart for Ubuntu MATE Welcome.
  * Change default xcursor to whiteglass.
  * Correct typo in appmenu schema path. Blacklist appmenu-mate.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Tue, 27 Feb 2018 22:32:48 +0000

ubuntu-mate-settings (18.04.8) bionic; urgency=medium

  * Relocate gschema overrides for org.valapanel.appmenu-gtk-module to
    org.appmenu-gtk-module, due to an upstream change.
  * Update x.dm.slick-greeter gschema overrides due to upstream changes.
  * Disable HUD by default. (LP: #1748447)
  * Suppress restart menu item in the session indicator. (LP: #1745581)

 -- Martin Wimpress <martin@ubuntu-mate.org>  Tue, 20 Feb 2018 08:55:48 +0000

ubuntu-mate-settings (18.04.7) bionic; urgency=medium

  * Enable keyboard layout flags.
  * Re-enable HUD by default.
  * Use Menu Bar in the default layout.

 -- Martin Wimpress <martin.wimpress@canonical.com>  Thu, 15 Feb 2018 15:05:46 +0000

ubuntu-mate-settings (18.04.6) bionic; urgency=medium

  * Replace unity-gtk-module with appmenu-gtk-module in GTK_MODULES.
  * Replace unity-gtk-module overrides with appmenu-gtk-module overrides.
  * Make sure breeze_cursors is the default xcursor for MATE and GNOME.
  * Disable MATE HUD by default while input deadlock issues are being worked on.
  * Remove all links to Ubuntu MATE Welcome.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Mon, 12 Feb 2018 01:53:09 +0000

ubuntu-mate-settings (18.04.5) bionic; urgency=medium

  * Default to placing Brisk Menu searching on the top.
  * Disbale show-tab-border.
  * Drop HiDPI tweaks, now handled by MATE directly.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Wed, 07 Feb 2018 23:09:36 +0000

ubuntu-mate-settings (18.04.4) bionic; urgency=medium

  * Fix ubuntu-mate-settings-overlay so that duplicate autostart files
    are deleted.
  * Replace appmenu-gtk-module with unity-gtk-module in GTK_MODULES.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Mon, 22 Jan 2018 22:38:53 +0000

ubuntu-mate-settings (18.04.3) bionic; urgency=medium

  * Common gschema overrides have been migrated to mate-desktop-
    environment-core.
  * Use indicators in the default layout. Indicators are now used, by
    default, in all layouts.
  * Use Brisk Menu in the default layout, but retain Places and System
    from the menu-bar.
  * Add appmenu-gtk-module to GTK_MODULES.
  * Now that indicators and HUD are enabled by default at the system
    level, any duplicate local autostart files can be removed.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sat, 20 Jan 2018 11:16:16 +0000

ubuntu-mate-settings (18.04.2) bionic; urgency=medium

  * Correct the name of gnome-language-selector.desktop override.
  * Disable two-finger-click and three-finger-click emulation so that physical
    mouse buttons and gestures work with libinput.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Tue, 16 Jan 2018 21:26:06 +0000

ubuntu-mate-settings (18.04.1) bionic; urgency=medium

  * Add window buttons applet to Mutiny layout.
  * Conform to glib-compile-schema naming convention for overrides. (LP: #1577715)
  * Correct Super+L keybinding to lock the screen. (LP: #1728880)
  * Drop AppMenu integration for Firefox and Thunderbird. (LP: #1719134)
  * Use defaultPref() for Firefox defaults. (LP: #1721965) However, the
    defaultPref() functionality is broken due to this upstream bug report:
    https://bugzilla.mozilla.org/show_bug.cgi?id=947838

 -- Martin Wimpress <martin@ubuntu-mate.org>  Wed, 15 Nov 2017 23:05:55 +0000

ubuntu-mate-settings (18.04.0) bionic; urgency=medium


