=== debian/control ===
--- 
+++ 
@@ -2,18 +2,18 @@
 Section: x11
 Priority: optional
 Maintainer: Ubuntu MATE Team <ubuntu-mate-dev@lists.launchpad.net>
-Build-Depends: debhelper (>= 9),
-Standards-Version: 4.0.0
+Build-Depends: debhelper (>= 11),
+Standards-Version: 4.1.3
 Homepage: https://github.com/ubuntu-mate/ubuntu-mate-settings
 Vcs-Git: https://github.com/ubuntu-mate/ubuntu-mate-settings.git
 Vcs-Browser: https://github.com/ubuntu-mate/ubuntu-mate-settings
 
 Package: ubuntu-mate-default-settings
-Architecture: all
+Architecture: any
 Depends: desktop-file-utils,
          im-config,
          libglib2.0-bin,
-         ttf-ubuntu-font-family,
+         fonts-ubuntu,
          ${misc:Depends},
 Replaces: policykit-desktop-privileges-ubuntu-mate,
 Suggests: mate-desktop-environment-core (>= 1.14.0),
