## ubuntu-mate-settings 18.04.17+9.0trisquel1

=== debian/changelog ===
ubuntu-mate-settings (18.04.17+9.0trisquel1) etiona; urgency=medium

  * Customized for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 16 Nov 2019 00:58:34 +0000
