## ubuntu-mate-settings 18.04.17+9.0trisquel3

=== debian/changelog ===
ubuntu-mate-settings (18.04.17+9.0trisquel3) etiona; urgency=medium

  * Customized for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 25 Jul 2020 20:07:13 +0000
