## ubuntu-mate-settings 18.04.17+9.0trisquel4

=== debian/changelog ===
ubuntu-mate-settings (18.04.17+9.0trisquel4) etiona; urgency=medium

  * Customized for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 12 Nov 2021 05:32:02 +0000
