## ubuntu-mate-settings 19.04.2

=== debian/changelog ===
ubuntu-mate-settings (19.04.2) disco; urgency=medium

  * Prevent sound indicator from over amplifying volume. (LP: #1766750)

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Fri, 12 Apr 2019 14:08:46 +0100

ubuntu-mate-settings (19.04.1) disco; urgency=medium

  * Prevent nm-applet race condition. (LP: #1823032)

 -- Martin Wimpress <martin@ubuntu-mate.org>  Tue, 09 Apr 2019 00:02:11 +0100

ubuntu-mate-settings (19.04.0) disco; urgency=medium

  * Set default sound theme to Yaru.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Tue, 13 Nov 2018 15:38:31 +0000
