## ubuntu-mate-settings 19.10.7

=== debian/changelog ===
ubuntu-mate-settings (19.10.7) eoan; urgency=medium

  * Fix comparisons syntax for Xsession.d script.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sun, 22 Sep 2019 21:03:59 +0200

ubuntu-mate-settings (19.10.6) eoan; urgency=medium

  * Drop executable bit from MATE specific info.desktop.
  * Drop MATE specific GNOME MPV desktop file; breaks preferred applications.
  * Drop org.mate.sound gschema.override; now applied via mate-desktop-environment.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sun, 01 Sep 2019 22:45:44 +0100

ubuntu-mate-settings (19.10.5) eoan; urgency=medium

  * Disable dark theme for GNOME MPV.
  * Present GNOME MPV as Celluloid.
  * Hide TexInfo menu entry.
  * Drop kde-Kantiword-Installer.desktop override. No longer required.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sun, 01 Sep 2019 08:03:57 +0100

ubuntu-mate-settings (19.10.4) eoan; urgency=medium

  * Transition from VLC to GNOME MPV.
  * Update notifications blacklist to exclude MATE Tweak.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sun, 01 Sep 2019 02:38:17 +0100

ubuntu-mate-settings (19.10.3) eoan; urgency=medium

  * Silence mate-power-manager notifications.
  * Correct path the the Evolution desktop file in the Redmond layout.
  * Add .desktop file for Orca.
  * Add notification blacklist for indicator-notifications.
  * Update MATE Window Applets gschema overrides.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sat, 18 May 2019 10:15:18 +0100

ubuntu-mate-settings (19.10.2) eoan; urgency=medium

  * Add NoDisplay=true to ubuntu-mate-settings-overlay.desktop.
  * Coerce nm-applet to start as an AppIndicator.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Thu, 09 May 2019 12:34:46 +0100

ubuntu-mate-settings (19.10.1) eoan; urgency=medium

  * Add gschema overrides for Evolution.
  * Add indicator-datetime to settings overlay.
  * Add NoDisplay=true to all indicator autostart files.
  * Increase start up delay for nm-applet to prevent race condition with network indicator.
  * Remove the clock applet from all layouts.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Tue, 07 May 2019 19:35:30 +0100

ubuntu-mate-settings (19.10.0) eoan; urgency=medium

  * Migrate from Thunderbird to Evolution.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sat, 04 May 2019 00:38:09 +0100
