## ubuntu-mate-settings 20.04.2

=== debian/changelog ===
ubuntu-mate-settings (20.04.2) focal; urgency=medium

  * Update the live session wallpaper to the new default.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 11 Mar 2020 20:29:23 +0000

ubuntu-mate-settings (20.04.1) focal; urgency=medium

  * Show the MATE Time Admin desktop entry.
  * Hide the GNOME Time Admin desktop entry.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Mon, 17 Feb 2020 14:48:36 +0000

ubuntu-mate-settings (20.04.0) focal; urgency=medium

  * Hide the MATE Time Admin desktop entry; duplicated functionality.
  * Migrate GNOME MPV overrides to Celluloid.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Fri, 14 Feb 2020 18:30:04 +0000
