## ubuntu-mate-settings 20.04.3

=== debian/changelog ===
ubuntu-mate-settings (20.04.3) focal; urgency=medium

  * Add Compiz configuration for MATE. (LP: #1864218)

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Thu, 02 Apr 2020 22:46:21 +0100
