=== debian/control ===
Source: ubuntu-mate-settings
Section: x11
Priority: optional
Maintainer: Ubuntu MATE Team <ubuntu-mate-dev@lists.launchpad.net>
Build-Depends: debhelper (>= 11),
Standards-Version: 4.1.3
Homepage: https://github.com/ubuntu-mate/ubuntu-mate-settings
Vcs-Git: https://github.com/ubuntu-mate/ubuntu-mate-settings.git
Vcs-Browser: https://github.com/ubuntu-mate/ubuntu-mate-settings

Package: ubuntu-mate-default-settings
Architecture: any
Depends: desktop-file-utils,
         im-config,
         libglib2.0-bin,
         fonts-ubuntu,
         ${misc:Depends},
Replaces: policykit-desktop-privileges-ubuntu-mate,
          compiz-mate (<< 1:0.9.13.1+19.04.20190208-0ubuntu1~),
Suggests: mate-desktop-environment-core (>= 1.14.0),
Conflicts: debian-mate-default-settings,
           mint-mate-default-settings,
Description: Default settings for Ubuntu MATE
 Various system settings tailored for Ubuntu MATE.

Package: ubuntu-mate-live-settings
Architecture: all
Depends: ${misc:Depends},
Description: Default settings for Ubuntu MATE live CD
 Various system settings tailored for Ubuntu MATE live CD.
