## ubuntu-mate-settings 20.10.1

=== debian/changelog ===
ubuntu-mate-settings (20.10.1) groovy; urgency=medium

  * Disable Webcamoid update notifications. (LP: #1898419)

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 14 Oct 2020 13:17:41 +0100

ubuntu-mate-settings (20.10.0) groovy; urgency=medium

  * Drop Ubuntu Indicator integrations.
  * Migrate indicator defaults to Ayatana Indicators.
  * Migrate defaults to arctica-greeter.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Mon, 24 Aug 2020 23:04:06 +0100
