## ubuntu-mate-settings 21.04.8

=== debian/changelog ===
ubuntu-mate-settings (21.04.8) hirsute; urgency=medium

  * Disable TLP USB autosuspend. (LP: #1923737)

 -- Martin Wimpress <code@wimpress.io>  Wed, 14 Apr 2021 10:17:41 +0100

ubuntu-mate-settings (21.04.7) hirsute; urgency=medium

  * Disable LightDM manual login. (LP: #1895875)
  * Enable assistive technologies in the live session (LP: #1231091)

 -- Martin Wimpress <code@wimpress.io>  Wed, 07 Apr 2021 09:30:09 +0100

ubuntu-mate-settings (21.04.6) hirsute; urgency=medium

  * Make Yaru MATE style default for LibreOffice

 -- Martin Wimpress <code@wimpress.io>  Fri, 02 Apr 2021 15:19:12 +0100

ubuntu-mate-settings (21.04.5) hirsute; urgency=medium

  * Only show one keyboard indicator (LP: #1918076)

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Thu, 01 Apr 2021 12:09:46 +0100

ubuntu-mate-settings (21.04.4) hirsute; urgency=medium

  * Drop org.ayatana.indicator.keyboard from Arctica greeter indicators. (LP: #1915492)
  * Set panel sizes to 28px. (LP: #1915905)
  * Correct Tilda background colour to match the default theme.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Tue, 30 Mar 2021 21:54:38 +0100

ubuntu-mate-settings (21.04.3) hirsute; urgency=medium

  * Update emoji font configuration to fix font corruption. (LP: #1917183)
  * Add light dock theme for Mutiny layout (LP: #1917740)
  * Fix alignment of Brisk menu in the Mutiny layout.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Thu, 04 Mar 2021 00:02:02 +0000

ubuntu-mate-settings (21.04.2) hirsute; urgency=medium

  * Hide htop
  * Update default Plank dockitems
  * Arctica Greeter use Yaru-MATE-dark
  * Enable dock for Mutiny layout
  * Update Plank themes

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 24 Feb 2021 13:44:25 +0000

ubuntu-mate-settings (21.04.1) hirsute; urgency=medium

  * debian/control:
    + Set ubuntu-mate-default-settings Architecture: all
  * Disable print-applet; replaced by Printer Indicator
  * Coerce nm-applet to always start with indicators enabled
  * Add dock-replace to align docks with panel struts
  * Make Yaru-light the default Plank theme
  * Add Plank Preferences to Control Center
  * Add Yaru and Mutiny theme for Plank
  * Add 32 distinct CPU colours to MATE System Monitor
  * LibreOffice defaults to Yaru icon theme
  * All panels are now 32px
  * Simplify Mutiny layout; no longer requires MATE Dock Applet
  * Set Yaru-MATE theme for Arctica Greeter
  * Add emoji font configuration

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Thu, 04 Feb 2021 16:40:48 +0000

ubuntu-mate-settings (21.04.0) hirsute; urgency=medium

  * Change Redmond layout to use Brisk Menu.
  * Change Netbook layout to use Window Picker Applet.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Sun, 29 Nov 2020 22:34:10 +0000
