## ubuntu-mate-settings 21.10.0

=== debian/changelog ===
ubuntu-mate-settings (21.10.0) impish; urgency=medium

  * Remove dock-replace. No longer required.
  * Expand alt-tab switcher to fit long window titles.
  * Disable Eye of MATE extrapolation and interpolation. Improves image
    sharpness and rendering time.

 -- Martin Wimpress <code@wimpress.io>  Tue, 31 Aug 2021 17:00:19 +0100
